QGIS Application - Bug report #8854
Browser not accessing Windows network
2013-10-15 09:09 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17536
Description

The Add vector menu correctly navigates the local network (Windows), whereas the Browser cannot explore inside the content of folder
(added as links on the desktop). Apparently, networks cannot be added to the list of items in Browser

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 04:07 PM - Paolo Cavallini

(Un)fortunately | have no access to Windows network, so | cannot test on QGIS 3
#3 - 2018-02-24 05:11 PM - Giovanni Manghi

- Resolution set to fixed/implemented
- Status changed from Open to Closed

On recent Windows versions network shares are mapped as a letter drive, and QGIS browser works just fine with them.

2025-03-13 1/1




